Subject: Re: ml403 ac97 driver

From: Joachim Förster <[email-masked]>
Date: Tue, 31 Jul 2007 09:50:40 +0200

Hi Qin Lin,

On Mon, 2007-07-30 at 21:22 -0700, Qin Lin wrote:
> 1.add the lm4550 driver to kernel source
> (someboby may can add them as a patch to kernel source)

In fact, in the last few days, I worked on my driver, made changes
according to Grant Likely's list of comments (see the thread where I
announced the driver). And right now, I'm preparing a patch against the
official kernel tree. So, I'll post a patch soon myself - just view more
days.

 Joachim